/** * WARNING: Do not change this file. Your changes will be lost. * 2025-06-02 10:22:28 */  body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom { width: 57.17%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper { width: 40.83%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 42.8775%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 30.6225%; } }  body, p, li {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
}
.basedelta { 
	font-size: calc(0.00625 * 1.5 * 100vmin + 0.75rem);
}
b, strong { 
    font-weight: 700;
}
@media (min-width: 1440px) {
	.layout-1220 .block.category.event, .layout-1220 .footer.content, .layout-1220 .header.content, .layout-1220 .navigation, .layout-1220 .page-main, .layout-1220 .page-wrapper>.breadcrumbs >ul, .layout-1220 .page-wrapper>.page-bottom, .layout-1220 .page-wrapper>.widget, .layout-1220 .top-container,.layout-1220 .container {
		max-width: 1440px;
	}
}
@media (max-width: 575px){
	body {
		font-size: 13px;
		line-height: 21px;
	}
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Flex', sans-serif;
    color: #222529;
    letter-spacing: normal;
}
h1 {
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    margin: 0 0 32px 0;
}
h2 {
    font-weight: 400;
    font-size: 32px;
    line-height: 52px;
    margin: 0 0 32px 0;
}
h3 {
    font-weight: 400;
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    margin: 0 0 14px 0;
}
h5 {
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -.325px;
    color: #666;
    margin: 0 0 14px 0;
}
h6 {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 14px 0;
}
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-family: 'Segoe Script','Savoye LET';
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    font-family: Poppins;
    letter-spacing: .01em;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .btn-modern {
    font-size: .8125rem;
    padding: 1em 2.8em;
}
html .action.primary {
  color: var(--primary-color);
  background-color: var(--primary-dark);
  border-color: var(--primary-light);
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #000;
    border-color: #000 #000 #000;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
.wel-msg i {
    font-size: 23.68px;
    color: #4dae65;
}
.page-wrapper > .breadcrumbs * { 
    font-size:.75rem;
    color:#888;
}
.page-wrapper > .breadcrumbs .items {
    position: relative;
    margin-bottom: 47px;
    padding-bottom: 13px;
    padding-top: 24px;
}
.page-wrapper > .breadcrumbs .items:after {
    content: '';
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    border-bottom: 1px solid #e7e7e7;
}
.footer .widgettitle, .footer .widget-title {
    font-size: .9375rem;
    font-weight: 600;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.footer, .footer p {
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0;
}
.footer .widgettitle, .footer .widget-title {
    font-size: .9375rem;
    font-weight: 700;
}
.footer-top .custom-block:before,.footer-top .custom-block:after {
    margin-bottom: 0;
    border: none;
    margin-top: 0;
}
.footer-middle > .container::after {
     border-color:#e7e7e7;
}
.footer .block.newsletter .form.subscribe {
    margin-bottom: 10px;
}
.footer .newsletter input {
    height: 3rem;
    padding-left: 1.25rem;
    background: #f4f4f4;
    border-radius: 0;
}
.footer .newsletter .action.subscribe {
    height: 3rem;
    font-weight: 600;
    border-radius: 0;
    border: none;
    letter-spacing: .15em;
}
.footer .widget>div>ul li {
    margin-bottom: 14px;
}
.footer-middle > .container {
    padding-top: 3.7rem;
    padding-bottom: 1rem;
}
.footer-bottom address {
    text-align: left;
    padding-top: 24px;
    padding-bottom: 8px;
    font-size: 13px;
    letter-spacing: -.025em;
}
.footer-bottom {
    font-size: 1em;
    padding-bottom: 54px;
    padding-top: 0;
}
.contact-index-index .page-main .contact-info [class^="porto-icon-"], 
.contact-index-index .page-main .contact-info [class*=" porto-icon-"] {
	color: var(--dark);
}
.main-toggle-menu .menu-title{white-space:nowrap}:root {
	--primary-color: #fdd212;
	--primary-light: #fffbc2;
	--primary-dark: #a36505;
	--secondary-color: #f0769d;
	--secondary-light: #fbe8ef;
	--secondary-dark: #801b2f;
	--tertiary-color: #56bdda;
	--tertiary-light: #d5f2f8;
	--tertiary-dark: #204559;
	--background-light: #f8f8f8; 
	--background-dark: #202020; 
	--background-dark-hover: #121212;
	--text-dark: #222529; 
	--link-color: #303856; 
	--link-hover-color: #2a2933; 
	--border-color: #cecece;  
	--accent-color: #fdd212;
	--button-action-secondary-sm: 2.25rem;
	--button-action-secondary-lg: 3rem;
	--toggle-menu-width: 18.15em;
	--wk-mp-logo-grid: 7.5rem;
	--wk-mp-logo-padding-y: 1.5rem;
	--mp-logo-wrapper: 4.5rem;
	--mp-logo: 4.5rem;
	accent-color: var(--accent-color);
	/*font-size: var(--font-size);*/
}
body:not(.device-touch) a {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
html .action.primary, html .btn, html .btn-modern, html .btn-xl, .btn-flat, html .btn-dark, html .btn-light, html .btn-quaternary { height: auto; }
.page-layout-seller-login .form-actions .disclaimer {color: #6c757d;text-align: justify;letter-spacing: .225px;}
.page-layout-seller-login .form-actions .actions .action-login.action-primary { 
  height: auto;
  background: var(--background-dark);
  border-color: var(--accent-color);
  color: var(--accent-color);
}
.page-layout-seller-login .form-actions .actions .action-login.action-primary:hover, .page-layout-seller-login .form-actions .actions .action-login.action-primary:focus { 
  background: var(--background-dark-hover);
  border-color: var(--secondary-dark);
  color: var(--secondary-color);
}
.page-header.type22 .main-panel-top, 
.page-header .header-bottom .custom-html { display: none; }
.porto-sicon-box.default-icon { -ms-flex-align: flex-start; align-items: flex-start; }
.porto-icon-shopping-cart:before { content: '\e8ba'; }
.porto-icon-up-open:before { content: '\f80c'; }
.page-footer .footer-bottom { padding-bottom: 0; }
@media screen and (min-width:992px) {
    .page-header.type22 .header-main .header-left {padding-top: 13px;padding-bottom: 12px;margin-right:0;}
    .page-header.type22 .logo {min-width: 131px; margin-right: 8.6rem; display:block; align-items:center;}
    .main-toggle-menu .toggle-menu-wrap {width: var(--toggle-menu-width);}
	.products-grid .products:not(.owl-carousel) .product-item { width: 25%; }
}
.page-wrapper > .page-header.type22 + .breadcrumbs .items { padding: 12px 10px; display: flex; flex-wrap: wrap; font-size: 1em;color: inherit; }
.footer-middle a:hover,.footer-middle a:focus { color:var(--secondary-color); }
.iti .iti--separate-dial-code .iti__selected-flag { height: auto; min-height: 50px; }
.form.create.account .actions-toolbar { margin: 0 auto; }
.account-nav .nav.items { display: flex;flex-wrap: nowrap;flex-direction: column; }
.account-nav .nav { display: flex;flex-wrap: nowrap;flex-direction: column; }
.nav .account-nav .nav > li > a:hover, .nav .account-nav .nav > li > a:focus { color: var(--primary-color); }
.product-item-actions .actions-secondary .action.towishlist, 
.product-item-actions .actions-secondary .action.tocompare { width: var(--button-action-secondary-sm); height: var(--button-action-secondary-sm); line-height: calc(var(--button-action-secondary-sm) - 2px); letter-spacing: normal; border-radius: 0; position: relative; }
.product-item-actions .actions-secondary .action:focus, 
.product-item-actions .actions-secondary .action:hover { color: var(--primary-color); background-color: var(--background-dark); border-color: var(--background-dark); }
.product-item-info .product-item-details .product-item-actions  button.action, 
.product-item-info .product-item-details .product-item-actions .tocart { background-color:var(--white); border-color:var(--border-color); color:var(--link-color); }
.content.block-collapsible-nav-content { background: var(--white); }
.product-info-main .product.delivery_time strong { font-weight: inherit; }
.product-info-main .product.delivery_time .value { font-weight: 700; }
a.action, .product-item-info:hover .product-item-details .product-item-actions .tocart, 
.products-grid .product-item .product-item-info .weltpixel-quickview.weltpixel_quickview_button_v2, 
.product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2:hover { color: var(--background-dark); }
.product-item-name a:hover, .product-item-name a:focus { color: #000; }
.product-item-name a:active { color: var(--accent-color); }
.actions-toolbar > .primary .action:last-child, .actions-toolbar > .secondary .action:last-child, .form-address-edit .actions-toolbar .action.vertex-secondary, .cart-summary .checkout-methods-items .action.primary.checkout, .methods-shipping .actions-toolbar .action.primary, .block-authentication .action.action-register, .block-authentication .action.action-login, .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary, .form-address-edit .actions-toolbar .action.primary, .multicheckout .action.primary { font-size: 1em; line-height: 1.4; height: 40px !important; padding: .8em 2em !important; }
input[type=checkbox],input[type=radio] { accent-color: var(--priimary-dark); }

/* Responsive */
@media screen and (max-width: 575px) {
    .header .logo { max-width: 100%; width: 100%; }
    .header-contact .porto-block { display: none; }
	header.page-header .nav-sections-item-title {
	  padding-top: 20px;
	}
	header.page-header .nav-sections-item-title.active {
	  background-color: var(--background-dark) !important;
	}
	header.page-header .nav-sections-item-title:not(.active) > a {
	  color: var(--background-dark);
	  line-height: 20px;
	  height: 20px;
	}
	header.page-header .nav-sections-item-title.active > a {
	  color: var(--primary-color);
	}
	.navigation a em { width: 1.225rem; margin-right: .5rem; text-align: center; }
	.logo img { object-fit: contain; }
}

@media (min-width: 768px) {
    .page-header .header.content { padding: 0; }
	.products-grid.columns1 .products .product-item {
		width: 100%;
		padding: 0;
		min-width: 100%;
	}
	.main-toggle-menu .menu-title {
		width: 18.15em;
		padding: 22.3px 42px 23px 20px;
	}
	.sw-megamenu.navigation.side-megamenu li.level0:hover, 
	.sw-megamenu.navigation.side-megamenu li.level0.active, 
	html .text-color-primary, 
	.main-toggle-menu .menu-title.closed:not(:hover) {
		background: var(--primary-color);
		border-right-color: var(--primary-light);
		border-left-color: var(--primary-light);
		color: var(--dark) !important;
	}
	.main-toggle-menu .menu-title:hover, .main-toggle-menu .menu-title:not(.closed), 
    #main-toggle-menu .menu-title:hover, #main-toggle-menu .menu-title:not(.closed) {
		background: var(--dark);
		border-right-color: var(--dark);
		border-left-color: var(--dark);
		color: var(--primary-color);
    }
    .sw-megamenu.navigation.side-megamenu li.level0 {
        background: var(--light);
    }
	.sw-megamenu.navigation.side-megamenu li.level0 > a {
		color: var(--text-dark);
	}
	.form.create.account .actions-toolbar > .primary .action, 
	.form.create.account .actions-toolbar > .secondary .action {
		background: #000;
		color: var(--background-light);
		text-shadow: none;
	}
    .iti { position: relative; z-index: 999; }
    header.page-header.sticky-header .header-main { z-index: 9999;}
    .wk-mp-seller-profile-wrapper .wk-mp-seller-profile-box{margin-top:2.6em}
}

@media (min-width: 992px) {
  .logo img {
    margin-top: 0px;
	width: 160px;
  }
  .navigation {
	  background: var(--light);
  }
  .page-header.type22.sticky-header .header-bottom {
	  background: var(--background-light);
          border-bottom: 0 0 3px 0 rgb(0 0 0 / 22%);
  }
  .page-header.type22:not(.sticky-header) .header-bottom {
	  border-top: 1px solid var(--border-color);
	  border-bottom: 1px solid var(--border-color) !important;
	  background: var(--background-light);
  } 
  .page-header.type22 .navigation.side-megamenu li.level0 {
	  margin-top: 0;
  }
  .page-header.type22 .navigation:not(.side-megamenu) .level0 .level-top {
	  background: var(--background-light);
	  padding: 22px 34px;
  }
  .page-header.type22 .navigation:not(.side-megamenu) .level0 .level-top:hover, 
  .page-header .navigation li.level0:hover, .page-header .navigation li.level0:hover {
	  color: var(--primary-color);
	  background: var(--background-light);
  }
  .page-header.type22 .search-area .minisearch .actions button {
	  background: var(--primary-color);
	  color: var(--background-dark);
  }
  .page-header.type22 .minicart-wrapper {line-height: 22px;}
    .sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu {
        background-color: var(--background-light);
  }
}

@media (min-width: 1200px){
	.layout-1220 .container {padding-right: 0;padding-left: 0;}
}
.catalog-product-view .sidebar-additional .small-list.products-grid { margin: 0 auto; width: 100%; display: flex; flex-direction: column; }
.catalog-product-view .sidebar-additional .block.related .field.choice { display: none; } 

/* @delivery_time */
.product-info-main .product.delivery_time { white-space: nowrap; word-wrap: break-word; }
.product-info-main .product.delivery_time .type::after { content: ':'; }
.product-info-main .product.delivery_time .value { font-weight: 700; display: inline-block; }
.product-info-main .product.delivery_time strong { font-weight: inherit; }
.product.attribute.description { margin-bottom: 1.5rem; }
.product.attribute.description + h4 { font-size: .9rem;text-transform: uppercase;margin-bottom: .75rem;color: var(--dark); }
.product.attribute.description + h4 span { border-bottom: 2px solid var(--dark);padding-bottom: .5rem; }
.product-items .product-item .price-box .price { font-size: 1.0125rem; }
.block.account-nav .nav { display: flex; flex-direction: column; }

.search-area .block.block-search { border: 2px solid rgb(202 135 4 / 55%); }
.page-header.type22 .header-bottom .header-left > *:not(:first-child) { margin-left: 0.015rem; }
.customer-account-create .create.account #wantptr { display: none !important; }
.wk-seller-card-container.wk-card-type1 .wk-seller-card-row:first-child + .wk-seller-card-row { width: auto; margin-left: .25rem; }
.wk-seller-card-row .wk-block-title-css a { font-weight: normal; color: var(--primary-color); }
.wk-seller-card-row a, .wk-seller-card-row a[id], .wk-seller-card-row a.wk-seller-product-count { cursor: pointer;pointer-events: all;color: var(--primary-dark);font-weight:normal; }
.wk-seller-card-row a::before, .wk-seller-card-row .wk-seller-product-count::before { color: var(--link-color); }
.block-collapsible-nav .item.current a, .block-collapsible-nav .item.current > strong { border-color: var(--secondary-color); border-bottom-color: transparent; }
.iti__selected-flag { height: 100%; max-height: 50px; } 
.page-main .sidebar .account-nav:nth-child(2n+1) { margin-bottom: 1rem; }

/* @webkul css */
.layout-1220.page-layout-1column .page-main, .marketplace-seller-profile .page-main { margin-left: auto; margin-right: auto; }
.marketplace-index-index .page-wrapper { padding-left: 0; }
.wk-mp-logo { height: var(--wk-mp-logo-grid); display: block; position: relative; z-index: 800; padding: var(--wk-mp-logo-padding-y) 0; text-align: center; box-sizing: border-box; }
.wk-mp-logo-img-wrapper { display: inline-block; width: var(--mp-logo-wrapper); height: var(--mp-logo-wrapper); border-radius: 0; background-color: transparent; overflow: hidden; }
.wk-mp-logo-img-wrapper .wk-mp-logo-img { vertical-align: middle; width: var(--mp-logo); height: var(--mp-logo); max-width: 100%;}
.marketplace-seller-collection .page-main { margin-left: auto; margin-right: auto; padding-top: 0; }
.wk-mp-design select { height: auto; }
.layout-1220 .wk-mp-page-wrapper .action.primary, .wk-mp-page-wrapper button.action.primary { color: #fff; background-color: #202020; border-color: #222529 #222529 #191606; }
.layout-1220 .wk-mp-page-wrapper .action.primary:hover, .wk-mp-page-wrapper button.action.primary:hover { color: var(--accent-color); background-color: #191606; border-color: #191606; }

/* @side-megamenu */
@media (min-width: 992px) {
  .sw-megamenu.navigation.side-megamenu li.level0 > a > em,
  .sw-megamenu.navigation.side-megamenu li.level0 > a i, 
  .page-layout-2columns-right .sw-megamenu.navigation.side-megamenu li.level0 > a > em,
  .page-layout-2columns-right .sw-megamenu.navigation.side-megamenu li.level0 > a i {
    color: inherit;
    margin-right: 0;
    margin-right: .5rem;
  }
  .page-layout-2columns-right .sw-megamenu.navigation.side-megamenu li.level0 > a > span:not(.cat-label) { text-align: left !important; }
}
.page-layout-2columns-right .mobile-sidebar .side-megamenu { margin-bottom: 30px; padding:0; }

/* @social login */
.login-container { accent-color: var(--secondary-dark); }
.customer-account-create .account-social-login, .customer-account-login .account-social-login { display: block; margin-top: 2.5em;} 
.btn-facebook{color: #fff !important;background-color: #3b5998 !important;border-color: rgba(0,0,0,0.2) !important;}
.btn-facebook:focus,.btn-facebook.focus{color:#fff !important;background-color:#2d4373 !important;border-color:rgba(0,0,0,0.2) !important;}
.btn-facebook:hover{color:#fff !important;background-color:#2d4373 !important;border-color:rgba(0,0,0,0.2) !important;}
.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{color:#fff !important;background-color:#2d4373 !important;border-color:rgba(0,0,0,0.2) !important;}
.btn-facebook:active:hover,.btn-facebook.active:hover,.open>.dropdown-toggle.btn-facebook:hover,.btn-facebook:active:focus,.btn-facebook.active:focus,.open>.dropdown-toggle.btn-facebook:focus,.btn-facebook:active.focus,.btn-facebook.active.focus,.open>.dropdown-toggle.btn-facebook.focus{color:#fff !important;background-color:#23345a;border-color:rgba(0,0,0,0.2) !important;}
.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled.focus,.btn-facebook[disabled].focus,fieldset[disabled] .btn-facebook.focus{background-color:#3b5998 !important;border-color:rgba(0,0,0,0.2) !important;}
.btn-facebook .badge{color:#3b5998 !important;background-color:#fff !important;}
.btn-google{color:#fff!important;background-color:#dd4b39!important;border-color:rgba(0,0,0,0.2)!important;}
.btn-google:focus,.btn-google.focus{color:#fff !important;background-color:#c23321;border-color:rgba(0,0,0,0.2)!important;}
.btn-google:hover{color:#fff!important;background-color:#c23321!important;border-color:rgba(0,0,0,0.2)!important;}
.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{color:#fff!important;background-color:#c23321!important;border-color:rgba(0,0,0,0.2)!important;}
.btn-google:active:hover,.btn-google.active:hover,.open>.dropdown-toggle.btn-google:hover,.btn-google:active:focus,.btn-google.active:focus,.open>.dropdown-toggle.btn-google:focus,.btn-google:active.focus,.btn-google.active.focus,.open>.dropdown-toggle.btn-google.focus{color:#fff!important;background-color:#a32b1c;border-color:rgba(0,0,0,0.2)!important;}
.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{background-image:none!important;}
.btn-google.disabled:hover,.btn-google[disabled]:hover,fieldset[disabled] .btn-google:hover,.btn-google.disabled:focus,.btn-google[disabled]:focus,fieldset[disabled] .btn-google:focus,.btn-google.disabled.focus,.btn-google[disabled].focus,fieldset[disabled] .btn-google.focus{background-color:#dd4b39!important;border-color:rgba(0,0,0,0.2)!important;}
.btn-google .badge{color:#dd4b39!important;background-color:#fff!important;}
.btn-google .fa-google { background: inherit; }
.account-social-login .btn-social .fa { font: normal 16px/2 'porto-icons'; }
.account-social-login .btn-social .fa-facebook:before { content: '\f833'; }
.account-social-login .btn-social .fa-google:before { content: '\f837'; }
.block.social-login-authentication-channel.account-social-login {
    width: 600px;
    margin: 0 auto 2.5em;
    position: relative;
    min-height: 80px;
    height: auto; 
    clear: both;
}

.block.social-login-authentication-channel.account-social-login .block-title {
    display: block;
    text-align: center;
    border-top: 1px solid #999;
    position: relative;
    z-index: 2000;
}

.block.social-login-authentication-channel.account-social-login .block-title .or {
    display: inline-block;
    text-align: center;
    padding: 5px 10px;
    position: relative;
    z-index: 2010;
    top: -15px;
    line-height: inherit;
    height: 30px;
    background-color: #fff;
    text-transform: uppercase;
}

.block.social-login-authentication-channel.account-social-login .block-content {
    padding-top: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
}

.account-social-login .social-btn .btn-social { 
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
}

@media (max-width: 575px) {
    .block.social-login-authentication-channel.account-social-login { width: 100%; }
    .block.social-login-authentication-channel.account-social-login .block-content { grid-template-columns: unset; }
}
.wk-mp-design .fieldset.info.wk-mp-fieldset { display: flex; flex-direction: column; }

/* @hide switchers and elements */
.wk-mp-page-header-before.page-header, .store.switcher, .switcher, .wk-mp-menu .wk-mp-item-product .wk-mp-submenu li.level-2:last-child { display: none !important; }

/* layout2 */
@media (max-width: 640px) {
    .wk-mp-landingpage-layout2.wk-mp-landingpage .wk-list-container { padding: 25px; }
    .wk-mp-landingpage .form.create.account .info .field, .wk-mp-landingpage .form.create.account .info .field, body .wk-mp-landingpage .form.create.account .account .password, body .wk-mp-landingpage .form.create.account .account .confirmation { width: 100%; float: none; padding-left: 0; padding-rightt: 0; }
    .wk-mp-landingpage .form.create.account .info .field.field-name-lastname { padding-left: 0; }
}
.wk-mp-landingpage.wk-mp-landingpage-layout2 .wk-list-container-wrapper, 
.wk-mp-landingpage.wk-mp-landingpage-layout2 .wk-list-container-class { max-width: none; padding: 4rem 4vw; }
.page-layout-seller-login a { color: var(--primary); }
.page-layout-seller-login a:hover,  .page-layout-seller-login a:focus { color: #222529; }
.field:not(._required)[name="shippingAddress.custom_attributes.sub_district"]{display:none}